@charset "utf-8";
/* CSS Document */
/************************************
**    バナー
************************************/

.foot-banner{
	margin: 20px 0;
	}

/************************************
**    ヘッダー
************************************/

/* 780 */
#belt780 {
	background: #4B5156;
	width: 100%;
	min-width: 780px;
}
#belt_in780 {
	width: 780px;
	margin:0 auto;
	position: relative;
	height: 45px;
	text-align: left;
}
#belt_in780 img{
	margin: 10px 0 0 0;
}

/* 800 */
#belt800 {
	background: #4B5156;
	width: 100%;
	min-width: 800px;
}
#belt_in800 {
	width: 800px;
	margin:0 auto;
	position: relative;
	height: 45px;
	text-align: left;
}
#belt_in800 img{
	margin: 10px 0 0 0;
}

/* 960 */
#belt960 {
	background: #4B5156;
	width: 100%;
	min-width: 960px;
}
#belt_in960 {
	width: 960px;
	margin:0 auto;
	position: relative;
	height: 45px;
	text-align: left;
}
#belt_in960 img{
	margin: 10px 0 0 0;
}


/* 1030 */
#belt1030 {
	background: #4B5156;
	width: 100%;
}
#belt_in1030 {
	width: 96%;
	margin:0 auto;
	position: relative;
	height: 45px;
	text-align: left;
}
#belt_in1030 img{
	margin: 10px 0 0 0;
}
@media screen and (min-width : 768px){
#belt_in1030 {
	width: 768px;
}
}

@media screen and (min-width : 1024px){
#belt1030 {
	min-width: 1030px;
}
#belt_in1030 {
	width: 1030px;
}	
}

/* 1070 */
#belt1070 {
	background: #4B5156;
	width: 100%;
}
#belt_in1070 {
	width: 96%;
	margin:0 auto;
	position: relative;
	height: 45px;
	text-align: left;
}
#belt_in1070 img{
	margin: 10px 0 0 0;
}
@media screen and (min-width : 768px){
#belt_in1070 {
	width: 768px;
}
}

@media screen and (min-width : 1024px){
#belt1070 {
	min-width: 1070px;
}
#belt_in1070 {
	width: 1070px;
}
	
}

/* 1088 */
#belt1088 {
	background: #4B5156;
	width: 100%;
}
#belt_in1088 {
	width: 96%;
	margin:0 auto;
	position: relative;
	height: 45px;
	text-align: left;
}
#belt_in1088 img{
	display: inline-block;
	margin: 10px 0 0 0;
}
@media screen and (min-width : 768px){
#belt_in1088 {
	width: 768px;
}
}

@media screen and (min-width : 1024px){
#belt1088 {
	min-width: 1088px;
}
#belt_in1088 {
	width: 1088px;
}
	
}